clwn.net
当前位置:首页 >> 如何在WinDows XP SP3上安装.NET FRAMEWORK 3.5 >>

如何在WinDows XP SP3上安装.NET FRAMEWORK 3.5

第一步,检测对方机器是否是 Ghost, 如果是,修改机器名,然后重启,否则,忽律此条;第二步,下载清除.NET Framework 工具,运行工具,删除 .NET Framework 相关文件和注册表,当然足够强的话,也可以手动去除,呵呵,不过我个人建议使用此工...

1、下载完整版的3.5安装包。 2、命令行加参解压至目录。 3、运行目录中的【\wcu\dotNetFramework\dotNetFx35setup.exe】进行安装,这样它就不会联网了。 另外,做正事的系统不建议用第三方封装的,封装作者通常会将普通用户用不到的组件“精简”掉。

1、首先,打开服务器管理器,点击左侧的“仪表盘”。 2、点击上图中的“添加角色和功能”,弹出添加角色和功能向导”。 3、一直点击“下一步”,直到“功能”选项卡,点击“.NET Framework 3.5 功能”前面的小三角,展开,勾寻.NET Framework 3.5(包括.NET...

1、下载完整版的3.5安装包 2、命令行加参解压至目录 3、运行目录中的【\wcu\dotNetFramework\dotNetFx35setup.exe】进行安装,这样它就不会联网了 另外,做正事的系统不建议用第三方封装的,封装作者通常会将普通用户用不到的组件“精简”掉。

这个要看你的系统是不是简化版的、、、、 由于安装了简化版的操作系统无法安装.NET等系统软件. 简化版的操作系统主要有“新萝卜家园、萝卜家园、电脑公司ghostxp_sp3专业装机增强版、雨林木风、英雄装机、GhostXp_Sp3技术员装机版”等版本。 1.点...

应该不是 注意那不是64bit,x64应该代表别的东西。 应该就是32位系统上运行的。点击安装,如果能成功安装,就说明没问题。这个程序我好像也装过的,文件名就是这个。

.NET Framework是可以多版本共存的,安装个3.5和2.0比较不错,若需要的话也可以把1.1也装上。 3.5兼容3.0和2.0,也就是说有了3.5就可以不需要2.0了,但一些程序因特殊原因仍需要2.0才能使用。

2.0到3.5都是可以的 不推荐4.0以上的版本了3.0运行 需要把前面的都安装好 别人写的程序你的才能运行

看错误提示,你好象装的不是3.5。而是3.0sp2

擦 装个VS2008就好了 都自带了 SQLSEVER也有自带的 IIs也不用设置了

网站首页 | 网站地图
All rights reserved Powered by www.clwn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com